Bug 211581 - Mk/bsd.qt.mk : unregister deprecated net/qt5-enginio
Summary: Mk/bsd.qt.mk : unregister deprecated net/qt5-enginio
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Ports Framework (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Port Management Team
URL:
Keywords: patch-ready
Depends on:
Blocks:
 
Reported: 2016-08-04 15:34 UTC by Rene Ladan
Modified: 2016-08-06 22:08 UTC (History)
3 users (show)

See Also:
tcberner: maintainer-feedback+


Attachments
patch to unregister net/qt5-enginio (1.38 KB, patch)
2016-08-04 15:34 UTC, Rene Ladan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rene Ladan freebsd_committer 2016-08-04 15:34:10 UTC
Created attachment 173282 [details]
patch to unregister net/qt5-enginio

net/qt5-enginio expired on 2016-08-04 but is registered in Mk/bsd.qt.mk so remove it from there. An INDEX build with qt5-enginio unregistered and removed showed no problems.
Comment 1 Tobias C. Berner freebsd_committer 2016-08-05 15:33:13 UTC
Looks good to me.
Comment 2 Mathieu Arnold freebsd_committer 2016-08-05 15:48:20 UTC
A quick git grep enginio doesn't show any port using it, so go ahead.
Comment 3 commit-hook freebsd_committer 2016-08-06 22:01:14 UTC
A commit references this bug:

Author: rene
Date: Sat Aug  6 22:00:20 UTC 2016
New revision: 419753
URL: https://svnweb.freebsd.org/changeset/ports/419753

Log:
  Unregister net/qt5-enginio from Mk/bsd.qt.mk which has expired.

  PR:		211581
  Submitted by:	myself
  Approved by:	kde (tcberner), portmgr (mat)

Changes:
  head/Mk/bsd.qt.mk